package com.qxgmat.dto.response;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.User;
import io.swagger.annotations.ApiModelProperty;

/**
 * Created by GaoJie on 2017/11/1.
 */
@Dto(entity = User.class)
public class UserRealDto {
    @ApiModelProperty(value = "身份证号", required = true)
    private String identity;

    @ApiModelProperty(value = "真实姓名", required = true)
    private String name = "";

    @ApiModelProperty(value = "地址", required = true)
    private String address = "";

    @ApiModelProperty(value = "身份照片", required = true)
    private String photo = "";

    public String getIdentity() {
        return identity;
    }

    public void setIdentity(String identity) {
        this.identity = identity;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }
}